@charset "UTF-8";
/*webフォント読み込み*/
@font-face { /*NotoSansJP-Regular*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Regular.otf"); src: url("../fonts/NotoSansJP-Regular.woff2") format("woff2"), url("../fonts/NotoSansJP-Regular.woff") format("woff"), url("../fonts/NotoSansJP-Regular.otf") format("truetype"); font-weight: 400; }
@font-face { /*NotoSansJP-Medium*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Medium.otf"); src: url("../fonts/NotoSansJP-Medium.woff2") format("woff2"), url("../fonts/NotoSansJP-Medium.woff") format("woff"), url("../fonts/NotoSansJP-Medium.otf") format("truetype"); font-weight: 500; }
@font-face { /*notosansボールド*/
font-family: 'Noto Sans JP'; src: url("../fonts/NotoSansJP-Bold.otf"); src: url("../fonts/NotoSansJP-Bold.woff2") format("woff2"), url("../fonts/NotoSansJP-Bold.woff") format("woff"), url("../fonts/NotoSansJP-Bold.otf") format("truetype"); font-weight: 700; }
@font-face { /*Roboto-Medium*/
font-family: 'robo'; src: url("../fonts/Roboto-Medium.ttf"); src: url("../fonts/Roboto-Medium.woff2") format("woff2"), url("../fonts/Roboto-Medium.woff") format("woff"), url("../fonts/Roboto-Medium.ttf") format("truetype"); font-weight: 500; }
@font-face { /*Roboto-Bold*/
font-family: 'robo'; src: url("../fonts/Roboto-Bold.ttf"); src: url("../fonts/Roboto-Bold.woff2") format("woff2"), url("../fonts/Roboto-Bold.woff") format("woff"), url("../fonts/Roboto-Bold.ttf") format("truetype"); font-weight: 700; }
@font-face { /*ShipporiMincho-Bold*/
font-family: 'min'; src: url("../fonts/ShipporiMincho-Bold.ttf"); src: url("../fonts/ShipporiMincho-Bold.woff2") format("woff2"), url("../fonts/ShipporiMincho-Bold.woff") format("woff"), url("../fonts/ShipporiMincho-Bold.ttf") format("truetype"); font-weight: 700; }
/* Link
=========================================== */
a:link, a:visited { color: #1C1C1C; text-decoration: none; }

a:hover, a:active { color: #1C1C1C; text-decoration: underline; }

a { outline: none; transition: 0.3s; color: #1C1C1C; text-decoration: none; letter-spacing: 0; }

a img { transition: 0.3s; }

a:hover img { opacity: 0.7; }

:focus { outline: none; }

/* 共通設定
=========================================== */
html.loght { margin-top: 0 !important; }

html.showPage, html.showPage body { min-width: 1200px; }

html.showPage body { padding-top: max(50px, 3.645vw); }

body { background: #F0E2D2; color: #1C1C1C; font-size: 16px; line-height: 1.9375; font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-style: normal; font-weight: 400; overflow-wrap: anywhere; /* 収まらない場合に折り返す */ word-break: normal; /* 単語の分割はデフォルトに依存 */ line-break: strict; /* 禁則処理を厳格に適用 */ }

h1, h2, h3, h4, h5, h6 { line-height: 1.5; font-weight: 700; letter-spacing: 0; }

body#tinymce { min-width: inherit !important; }

input, select, textarea { font-family: YakuHanJP,'Noto Sans JP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif; font-weight: 500; color: #000000; letter-spacing: 0; }

.wrap { width: 1100px; margin: 0 auto; position: relative; }

table { width: 100%; }

img { max-width: 100%; height: auto; }

.no-pc { display: inline-block; pointer-events: none; text-decoration: none !important; }

div#f-trigger { opacity: 0; position: absolute; left: 0; top: 90px; z-index: -20; }

/*共通見出し設定*/
.titles01 { font-weight: 700; font-size: 24px; }
.titles01 > span { position: relative; display: inline-block; padding-right: 10px; text-align: center; }
.titles01 > span > span { display: block; line-height: 1.2; }
.titles01 > span:before { content: ""; width: 1px; height: calc(100% - 5px); top: 2px; right: 0; position: absolute; background: #1C1C1C; }

.titles02 { font-weight: 700; font-size: 24px; line-height: 1.2; margin-bottom: 30px; letter-spacing: 0.1em; }
.titles02 > span { position: relative; display: inline-block; padding-bottom: 8px; }
.titles02 > span:before { content: ""; width: 100%; height: 1px; bottom: 0; left: 0; position: absolute; background: #1C1C1C; }

/*共通ボタン設定*/
.btn01 { width: 335px; transition: 0.3s; height: 70px; margin: 0 auto; display: table; }

.btn01 a { display: table-cell; text-align: center; vertical-align: middle; position: relative; text-decoration: none; color: #fff; font-size: 14px; line-height: 22px; text-align: center; border-radius: 5px; font-weight: 500; background: #292929; box-sizing: border-box; }

.btn01 a .arrow { position: absolute; right: 20px; top: 50%; z-index: 2; transform: translateY(-50%); width: 9px; }

.btn01 a .arrow img { display: block; opacity: 1; }

.btn01:hover a { background: #886A2D; }

.btn03 { width: 100%; max-width: 328px; height: 64px; display: table; margin: 40px auto 0; }
.btn03 a { display: table-cell; text-align: center; vertical-align: middle; border: solid 1px #1c1c1c; background: #1c1c1c; color: #fff; text-decoration: none; }
.btn03 a:hover { background: #fff; color: #1c1c1c; }

.btn04 { width: 100%; max-width: 376px; height: 64px; display: table; margin: 40px auto 0; }
.btn04 a { display: table-cell; text-align: center; vertical-align: middle; border: solid 1px #A61924; background: #A61924; color: #fff; text-decoration: none; }
.btn04 a:hover { background: #fff; color: #A61924; }

/*グラデーション*/
.gra-bg { display: inline-block; padding: 5px 12px; background: linear-gradient(120deg, #D80000 0%, #D80000 20%, #D85E00 100%); color: #fff; border-radius: 10px; }

.gra-text { background: linear-gradient(180deg, #D80000 0%, #D85E00 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline-block; }

/*スライダー　ふわっ*/
div#mv-slider, div.slider01, div.gallery-main, div.gallery-thumb, div.belt-slider { opacity: 0; transition: opacity .3s linear; }

div#mv-slider.slick-initialized, div.slider01.slick-initialized, div.gallery-main.slick-initialized, div.gallery-thumb.flex.slick-initialized, div.belt-slider.slick-initialized { opacity: 1; }

/*font*/
.robo { font-family: 'robo'; }

.num { font-family: 'robo'; }

.min { font-family: 'min'; }

/* header */
/*-------------------------------------------*/
#header { width: 100%; z-index: 100; height: max(50px, 3.645vw); background: #fff; }

#header { position: fixed; transition: 0.3s; left: 0; top: 0; z-index: 100; align-items: center; }

div.head-inner.flex { box-sizing: border-box; position: relative; padding-right: 2.08vw; align-items: flex-start; height: max(50px, 3.645vw); }
div.head-inner.flex > .logo { width: 11.45vw; }
div.head-inner.flex > .logo a { display: block; text-decoration: none; box-sizing: border-box; height: 6.25vw; padding: 1.19vw 1.5625vw; background: #2D2D35; }
div.head-inner.flex > .center { padding-top: max(18px, 1.14vw); margin-left: 1.5625vw; }
div.head-inner.flex > .right { padding-top: 0.78vw; display: flex; flex-wrap: wrap; align-items: center; margin-left: auto; }
div.head-inner.flex > .right .honyaku { width: 4.64vw; border-radius: 3.64vw; text-align: center; font-size: max(0.57vw, 12px); background: #F7F1E9; margin-left: 0.729vw; }
div.head-inner.flex > .right .honyaku select { width: 100%; border-radius: 0; }

ul.head-nav02.flex { width: auto; }
ul.head-nav02.flex > li { font-size: max(0.725vw, 14px); font-weight: 400; margin-left: 0.729vw; }
ul.head-nav02.flex > li:first-child { margin-left: 0; }

.cart-btn { width: 2.08vw; position: relative; margin-left: 0.729vw; }
.cart-btn a { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; border-radius: 100%; text-decoration: none; background: #9C801A; height: 2.08vw; }
.cart-btn a img { display: block; width: 0.83vw; }
.cart-btn .cart-count0 { font-family: "robo"; font-size: max(0.57vw, 12px); color: #fff; width: max(0.82vw, 13px); height: max(0.82vw, 13px); background: #A61924; border-radius: 100%; position: absolute; z-index: 2; right: 0; top: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; text-align: center; line-height: 0.5vw; }
.cart-btn .cart-count0.cart_in0 { display: none; }

div.gnav ul.flex > li.drop { cursor: pointer; }
div.gnav ul.flex > li { margin-left: 1.041vw; line-height: 1.25vw; position: relative; }
div.gnav ul.flex > li > a { text-decoration: none; display: block; font-size: max(0.78vw, 14px); position: relative; font-weight: 500; }
div.gnav ul.flex > li > a:hover { text-decoration: none; color: #9C801A; }
div.gnav ul.flex > li > .dr-tit { transition: 0.3s; font-weight: 500; display: flex; flex-wrap: wrap; align-items: center; font-size: max(0.78vw, 14px); }
div.gnav ul.flex > li > .dr-tit .arrow { margin-left: 0.26vw; transition: 0.3s; }
div.gnav ul.flex > li > .dr-tit .arrow img { display: block; width: 0.41vw; }
div.gnav ul.flex > li > .dr-tit span.lens { margin-left: 0.3125vw; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; border-radius: 100%; width: 1.133vw; height: 1.133vw; background: #9C801A; }
div.gnav ul.flex > li > .dr-tit span.lens img { display: block; width: 0.61vw; }
div.gnav ul.flex > li:hover > .dr-tit { color: #9C801A; }
div.gnav ul.flex > li:hover > .dr-tit .arrow { transform: rotateZ(-180deg); }
div.gnav ul.flex > li:first-child { margin-left: 0; }

.drop-wrap { width: 13.64vw; background: #fff; position: absolute; top: calc(100% + 1.04vw); left: -5vw; z-index: 10; height: 0; overflow: hidden; transition: 0.3s; padding: 0 1.04vw; box-sizing: border-box; box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.1); }

.drop-wrap:before { content: ""; width: 0; height: 0; border-bottom: solid 0.52vw #fff; border-left: solid 0.46vw transparent; border-right: solid 0.46vw transparent; position: absolute; left: 0; right: 0; bottom: 100%; margin: 0 auto; }

li.nav01 .drop-wrap { width: 27.06vw; padding: 0 2.08vw; }
li.nav01 .drop01-in.flex .titles01 { font-size: max(0.83vw, 12px); margin-right: 1.82vw; margin-top: -1.7vw; }
li.nav01 .drop01-in.flex .titles01 > span { padding-right: 0.52vw; }
li.nav01 .drop01-in.flex .titles01 > span:before { width: min(0.052vw, 1px); height: 100%; top: 0; }
li.nav01 ul.arrow-list { margin-right: 1.5625vw; }
li.nav01 ul.arrow-list > li { line-height: 1.14vw; margin-bottom: 0.3125vw; font-size: max(0.729vw, 12px); }
li.nav01 ul.arrow-list > li a { display: inline-block; padding-left: 1.041vw; background: url("../img/common/ul-arrow.svg") no-repeat left top 0.26vw; background-size: 0.67vw; }
li.nav01 ul.arrow-list > li:last-child { margin-bottom: 0; }
li.nav01 ul.arrow-list:last-child { margin-right: 0; }
li.nav01 ul.arrow-list.all-yo { padding-left: 3.16vw; margin-bottom: 0.63vw; }

ul.arrow-list > li { line-height: 22px; margin-bottom: 6px; font-size: 14px; }
ul.arrow-list > li a { display: inline-block; padding-left: 20px; background: url("../img/common/ul-arrow.svg") no-repeat left top 5px; }
ul.arrow-list > li:last-child { margin-bottom: 0; }

li.nav01:hover .drop-wrap { padding-top: 1.28vw; padding-bottom: 2.08vw; height: 12.57vw; z-index: 8; }

li.nav04:hover .drop-wrap { padding-top: 1.04vw; padding-bottom: 1.04vw; height: 6.25vw; z-index: 8; }

div#search-trigeer01 { cursor: pointer; }

div#search-trigeer01.on { color: #9C801A; }

.drop-wrap02 { position: absolute; background: #fff; width: 35.41vw; box-sizing: border-box; height: 15.1vw; padding: 1.5625vw; box-shadow: 4px 4px 30px rgba(0, 0, 0, 0.1); left: 50%; transform: translateX(-50%); top: calc(100% + 1.04vw); display: none; z-index: 7; }

.drop-wrap02:before { content: ""; width: 0; height: 0; border-bottom: solid 0.52vw #fff; border-left: solid 0.46vw transparent; border-right: solid 0.46vw transparent; position: absolute; left: 0; right: 0; bottom: 100%; margin: 0 auto; }

.dropBox02 { font-weight: 500; }
.dropBox02 > .box { margin-bottom: 1.5625vw; }
.dropBox02 > .box .tit { font-weight: 700; font-size: 0.83vw; margin-bottom: 0.729vw; }
.dropBox02 > .box .tit span.line01 { margin-right: 1.04vw; }
.dropBox02 > .box .tit span.line02 { font-weight: 400; font-size: 0.625vw; }
.dropBox02 > .box .select-search.flex { justify-content: space-between; margin-bottom: 1.06vw; }
.dropBox02 > .box .select-search.flex > .box { width: 10.41vw; }
.dropBox02 > .box .select-search.flex > .box select { border: solid 1px 1C1C1C; width: 100%; box-sizing: border-box; height: 2.083vw; padding: 0.52vw 1.04vw; font-size: 0.729vw; border-radius: 0; }
.dropBox02 > .box .search-btns.flex { margin-top: 0.52vw; justify-content: space-between; }
.dropBox02 > .box .search-btns.flex input.reset-btn { margin-right: 0.52vw; color: #fff; height: 1.55vw; border: none; cursor: pointer; background: #aaaaaa; font-size: 0.625vw; transition: 0.3s; width: 4.16vw; }
.dropBox02 > .box .search-btns.flex div.search-side-submit input.searchsubmit { color: #fff; height: 1.55vw; border: none; cursor: pointer; background: #A61924; font-size: 0.625vw; transition: 0.3s; width: 6.25vw; display: block; }
.dropBox02 > .box .search-btns.flex input:hover { opacity: 0.7; }
.dropBox02 > .box:last-child { margin-bottom: 0; }

div.saerch-text01 { height: 2.604vw; position: relative; }
div.saerch-text01 input.s { width: 100%; display: block; padding: 5px 50px 5px 20px; border-radius: 2.604vw; border: none; background: #f6f6f6; height: 2.604vw; font-size: 16px; box-sizing: border-box; }
div.saerch-text01 input.searchsubmit01 { background: url("../img/common/ico-lens.svg") no-repeat center, #9C801A; width: 1.5625vw; height: 1.5625vw; border-radius: 100%; background-size: 0.585vw; z-index: 2; position: absolute; right: 0.52vw; top: 0; bottom: 0; margin: auto 0; transition-duration: 0.3s; cursor: pointer; }
div.saerch-text01 input.searchsubmit01:hover { opacity: 0.7; }

div.gnav ul.flex > li.drop:hover:before { content: ""; width: calc(100% + 200px); height: 30px; position: absolute; left: 50%; transform: translateX(-50%); top: 100%; }

/*スクロール追従*/
/*パンくず*/
/*-------------------------------------------*/
div#bread { z-index: 2; position: relative; padding: 20px 0 15px; text-align: right; }

#bread ul li { display: inline-block; font-size: 14px; font-weight: 500; color: #1C1C1C; }

ul.bread-list li a { font-size: 14px; color: #1C1C1C; text-decoration: underline; }

ul.bread-list li a:hover { text-decoration: none; }

ul.bread-list li:after { content: ""; margin-left: 10px; margin-right: 10px; display: inline-block; position: relative; background: url("../img/common/ico-bread.svg") no-repeat center; width: 6px; height: 10px; }

ul.bread-list li:last-child:after { content: none; }

/* メインビジュアル */
/*-------------------------------------------*/
/*TOPページ*/
div#mv { position: relative; z-index: 3; letter-spacing: 0; }

/*下層ページ*/
/* contents */
/*-------------------------------------------*/
.bg-blue { background: #F5F9FF; }

/* footer */
/*-------------------------------------------*/
div#footer { background: #2D2D35; padding: 98px 0 44px; overflow: hidden; color: #fff; }
div#footer .wrap { width: 100%; max-width: 1280px; }

div#ftBox01 { position: relative; }

div#ftBox01 .wrap { display: flex; flex-wrap: wrap; justify-content: space-between; }
div#ftBox01 .wrap > .right { max-width: 851px; }

div.fnav { display: flex; flex-wrap: wrap; line-height: 1.6; }
div.fnav > div { margin-left: 40px; }
div.fnav > div:first-child { margin-left: 0; }
div.fnav > div.fnav04 { margin-left: 40px; }
div.fnav > div.fnav05 { margin-left: 0; margin-top: 30px; }
div.fnav a { color: #fff; }

.ft-tit { margin-top: 10px; }

.ft-tit:first-child { margin-top: 0; }

ul.ft-sub { margin-top: 10px; }
ul.ft-sub > li { margin-bottom: 5px; font-size: 14px; }
ul.ft-sub > li:last-child { margin-bottom: 0; }
ul.ft-sub > li:before { content: "∟"; color: #424249; }

.fnav-inner.flex ul.ft-sub { margin-right: 20px; }
.fnav-inner.flex ul.ft-sub:last-child { margin-right: 0; }

div.ft-info.flex { width: 340px; display: block; position: relative; z-index: 3; }

h2.ft-logo { margin-bottom: 20px; }

.ft-text01 { font-size: 12px; }

div.ft-tel-fax { margin-top: 40px; }
div.ft-tel-fax p.line01 { position: relative; font-size: 12px; font-weight: 700; line-height: 1.6; margin-bottom: 5px; }
div.ft-tel-fax p.line01:before { content: "・"; }
div.ft-tel-fax .bhs > dl { display: flex; flex-wrap: wrap; align-items: center; font-size: 12px; }
div.ft-tel-fax .bhs > dl dt { width: 72px; text-align: center; margin-right: 8px; }
div.ft-tel-fax .bhs dl.bh01 dt { background: #1C1C1C; border-radius: 20px; }

.tel-num a { color: #fff; font-family: "robo"; font-weight: 500; line-height: 1; font-size: 24px; }
.tel-num a > span { display: inline-block; padding-left: 18px; background: url("../img/common/ico-tel.svg") no-repeat left top 2px; }

.fax-set { margin-top: 20px; display: flex; flex-wrap: wrap; align-items: center; }
.fax-set .dl-btn { margin-left: 10px; }

.fax-num.robo { font-weight: 500; font-size: 20px; line-height: 23px; }
.fax-num.robo .komoji { font-size: 12px; }

.dl-btn { width: 180px; }
.dl-btn a { text-decoration: none; display: flex; flex-wrap: wrap; align-items: center; height: 30px; background: #9C801A; font-size: 12px; font-weight: 500; color: #fff; border-radius: 30px; justify-content: center; }
.dl-btn a .text { margin-right: 4px; }
.dl-btn a span.ico { display: flex; flex-wrap: wrap; width: 14px; height: 14px; background: #fff; border-radius: 100%; justify-content: center; align-items: center; }
.dl-btn a:hover { opacity: 0.7; }

.contact-btn { width: 240px; }
.contact-btn a { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; border-radius: 30px; height: 50px; box-sizing: border-box; color: #fff; font-weight: 500; border: solid 1px #fff; text-decoration: none; }
.contact-btn a .ico { margin-right: 8px; }
.contact-btn a .ico img { display: block; }
.contact-btn a:hover { opacity: 0.7; }

div.ft-bottom { margin-top: -40px; }
div.ft-bottom .contact-btn { margin-bottom: 40px; margin-left: auto; }
div.ft-bottom ul.sns-list.flex { margin-bottom: 20px; justify-content: flex-end; }
div.ft-bottom ul.sns-list.flex > li { width: 40px; margin-right: 6px; }
div.ft-bottom ul.sns-list.flex > li a { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background: #1C1C1C; border-radius: 100%; text-decoration: none; height: 40px; }
div.ft-bottom ul.sns-list.flex > li a img { display: block; width: 20px; }
div.ft-bottom ul.sns-list.flex > li a:hover { opacity: 0.7; }
div.ft-bottom ul.sns-list.flex > li:last-child { margin-right: 0; }
div.ft-bottom .box03.flex { justify-content: flex-end; align-items: center; }
div.ft-bottom .box03.flex .pp-list { width: auto; margin-right: 20px; display: flex; flex-wrap: wrap; align-items: center; }
div.ft-bottom .box03.flex .pp-list > li { margin-right: 20px; font-size: 11px; }
div.ft-bottom .box03.flex .pp-list > li:last-child { margin-right: 0; }
div.ft-bottom a { color: #fff; }

div.copyright { font-size: 11px; color: #8C8C8C; }

/* TOPへ戻る */
/*-------------------------------------------*/
div#top-link { position: absolute; left: 0; top: 80px; opacity: 0; z-index: -20; }

div#page-top { width: 100%; max-width: 1100px; margin: 0 auto; position: relative; text-align: right; }
div#page-top a { display: inline-block; }
div#page-top a img { display: block; }
div#page-top a:hover { opacity: 0.7; }

div#page-top:before { content: ""; width: calc(100% - 96px); height: 1px; background: #A17474; position: absolute; left: 0; top: 50%; }

/* OTHER
=========================================== */
.tright { text-align: right; }

.tleft { text-align: left; }

.tcenter { text-align: center; }

.flL { float: left; }

.flR { float: right; }

.bold { font-weight: bold; }

.inb { display: inline-block; }

.block { display: block; }

.red { color: #A61924; }

.blue { color: #0075A4; }

.blue02 { color: #0093D6; }

.yellow { color: #FFD400; }

.orange { color: #EE5A35; }

.green { color: #087F82; }

.d-green { color: #005E4B; }

.green02 { color: #01A9AE; }

.navy { color: #374b8e; }

.pink { color: #ff7373; }

.gray { color: #818181; }

.sp { display: none !important; }
